<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:    1.0
datum productie			december 2017
aanpassing door		NM
doelgroep					PostNL

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:hdc1="urn:postnl/mail/holidaydistributionchannel/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/holidaydistributionchannel/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="HolidayDistributionChannel" type="hdc1:HolidayDistributionChannelType">
		<xsd:annotation>
			<xsd:documentation>Per feestdag de distributiekanalen en de landen waarin deze van toepassing zijn.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="HolidayDistributionChannelType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Holiday" minOccurs="0"/>
					<xsd:element name="DistributionChannel" type="hdc1:DistributionChannelType" minOccurs="0" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation>De distributiekanalen waarvoor de holiday van toepassing is en de landen waarvoor dit geldt.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="DistributionChannelType">
		<xsd:sequence>
			<xsd:element ref="fi1:DistributionChannelID" minOccurs="0"/>
			<xsd:element ref="fi1:CountryCode" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
